/*Pour bande footer - contact - RGPD*/
.manual_txtrgpd {   font-weight: normal; display:inline; font-size:14px;color:#fff!important;}
a.manual_txtrgpd:link   {   text-decoration: underline; font-weight: normal; display:inline; font-size:14px;color:#fff!important;}
a.manual_txtrgpd:visited,
a.manual_txtrgpd:active,
a.manual_txtrgpd:hover  {   text-decoration: underline; font-weight: normal;  display:inline; font-size:14px;color:#fff!important;}

/*Pour Mentions legales - RGPD*/
.manual_txtrgpd_mentleg   {   text-decoration: none; font-weight: normal; display:inline; font-size:14px;color:#222!important;font-style: italic;}
a.manual_txtrgpd_mentleg:link   {   text-decoration: none; font-weight: normal; display:inline; font-size:14px;color:#666!important;font-style: italic;}
a.manual_txtrgpd_mentleg:visited,
a.manual_txtrgpd_mentleg:active,
a.manual_txtrgpd_mentleg:hover  {   text-decoration: underline; font-weight: normal;  display:inline; font-size:14px;color:#666!important;font-style: italic;}

/*--------------------------------------------------------------------------------------------------------------*/
/* PRELOADER PAGE */
/*--------------------------------------------------------------------------------------------------------------*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../php/interactif_responsive/img/loader-idsvib/balls.svg) center no-repeat #FFFFFF;
}

/*--------------------------------------------------------------------------------------------------------------*/
/* PARADISE THEME - Default Position fenetre Texte animation */
/*--------------------------------------------------------------------------------------------------------------*/
.the_effect_text {left: 0;top: 25%;right: 0;margin: auto;padding: 10px;position: absolute;text-align: center;border:5px dashed #f00;}
/*--------------------------------------------------------------------------------------------------------------*/
/* PARADISE THEME - Liste des elements pour control/indicateurs et caroussel*/
/*--------------------------------------------------------------------------------------------------------------*/
/*---------- LEFT/RIGHT CONTROL ----------*/
.control_vib1 .carousel-control {  color: #fff; background:#04437C;  top: 40%;
opacity: 0;  width: 40px;  height: 65px;  z-index: 100;  display: block;  font-size: 34px;
cursor: pointer;  overflow: hidden;  line-height: 63px;  text-shadow: none;  position: absolute;  font-weight: normal;}
.control_vib1:hover .carousel-control{  opacity: 1;  -webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.control_vib1 .carousel-control.left { clip-path:polygon(80% 15%, 0 50%, 80% 85%);left: 8px;}
.control_vib1 .carousel-control.right { clip-path: polygon(0 15%, 80% 50%, 0 85%);right: 0px;}
.control_vib1 .carousel-control.left:hover,.control_vib1 .carousel-control.right:hover{background: rgba(4, 67, 124, 0.5);  color: #fff;}
.control_vib1 .carousel-control.left>span:nth-child(1){display: none;}
.control_vib1 .carousel-control.right>span:nth-child(1){display: none;}
@media (max-width: 780px) {
.control_vib1 .carousel-control {
    height: 25px!important;
    line-height: 23px!important;
    font-size: 20px!important;
  }
}

.control_vib2 .carousel-control {  color: #fff; background:#59755B;  top: 40%;
opacity: 0;  width: 40px;  height: 65px;  z-index: 100;  display: block;  font-size: 34px;
cursor: pointer;  overflow: hidden;  line-height: 63px;  text-shadow: none;  position: absolute;  font-weight: normal;}
.control_vib2:hover .carousel-control{  opacity: 1;  -webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.control_vib2 .carousel-control.left { clip-path:polygon(80% 15%, 0 50%, 80% 85%);left: 8px;}
.control_vib2 .carousel-control.right { clip-path: polygon(0 15%, 80% 50%, 0 85%);right: 0px;}
.control_vib2 .carousel-control.left:hover,.control_vib2 .carousel-control.right:hover{background: rgba(4, 67, 124, 0.5);  color: #fff;}
.control_vib2 .carousel-control.left>span:nth-child(1){display: none;}
.control_vib2 .carousel-control.right>span:nth-child(1){display: none;}
@media (max-width: 780px) {
.control_vib2 .carousel-control {
    height: 25px!important;
    line-height: 23px!important;
    font-size: 20px!important;
  }
}


/*---------- INDICATORS CONTROL ----------*/
.carousel-indicators	{}
.carousel-indicators li {background: #AE8E82;  border: 2px solid #AE8E82;}
.carousel-indicators .active {background: #C7A967;  border: 2px solid #C7A967;}

.post-slider__indicators	{position: absolute; bottom: 120px; right: 6.5%;left: auto;}
.post-slider__indicators li {background: #b0a69b;  border: 2px solid #b0a69b;}
.post-slider__indicators .active {background: #ffffff;  border: 2px solid #ffffff;}

.indicators_vib1
{
/*border:1px solid #f00; */
left:auto;right: 0; width: auto;    height: 40px!important;  cursor: e-resize;  overflow-x: auto;
 overflow-y: hidden;  padding-left: 10px;  padding-right: 10px;  white-space: nowrap;
text-align:right;top:10px;
}
  .indicators_vib1 li{  width: 40px;  height: 40px;  opacity: 0.8;  color: #090902;  text-indent: 0;  font-size: 10px;
  font-weight: 400;  text-align: center;    -webkit-font-smoothing: antialiased;
  font-family: 'arial', sans-serif;  border-radius: 3px;  -webkit-border-radius: 3px;  -webkit-transition: all 0.5s cubic-bezier(.075,.82,.165,1);
  transition: all 0.5s cubic-bezier(.075,.82,.165,1);}
.indicators_vib1 .active{  width: 40px;  opacity: 1;  height: 40px;  margin: 1px;  text-indent: 0;  }
.indicators_vib1::-webkit-scrollbar{  height: 4px;}
.indicators_vib1::-webkit-scrollbar-thumb{  background: rgba(255, 255, 255, 0.8);  -webkit-border-radius: 0;  border-radius: 0;}
@media only screen and (max-width: 780px) {
.indicators_vib1{  display:none; }
}

/*--------------------------------------------------------------------------------------------------------------*/
/* DEFAULT */
/*--------------------------------------------------------------------------------------------------------------*/
#manual_login{color:#fff;font-size: 14px;}
#manual_login2{color:#fff;font-size: 14px;}
a.manual_txt:link   {   text-decoration: none; font-weight: normal; display:inline; font-size:14px;color:#fff!important;}
a.manual_txt:visited,
a.manual_txt:active,
a.manual_txt:hover  {   text-decoration: underline; font-weight: normal;  display:inline; font-size:14px;color:#fff!important;}

a.manual_txt_footerline:link   {   font-size:14px; color: #fff ;  text-decoration: none; font-weight: normal; display:inline;padding-left:20px;padding-right:20px;}
a.manual_txt_footerline:visited,
a.manual_txt_footerline:active,
a.manual_txt_footerline:hover  {   font-size:14px; color: #fff ;  text-decoration: underline; font-weight: normal;  display:inline;padding-left:20px;padding-right:20px;}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* NE PLUS METTRE LES LIGNES CI-DESSOUS SAUF EXEPTION */
/* ------------------------------------------------------------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6 {   font-size:100%;display:inline;font-weight:normal;line-height:inherit;}
body{font-size:100%;text-align:left;}
html{background: transparent;}
a:focus       { outline:0; }
html {    overflow: scroll;    overflow-x: hidden;}
::-webkit-scrollbar { -webkit-appearance: none; width: 7px; }
::-webkit-scrollbar-thumb { border-radius: 4px; background-color: rgba(0,0,0,.5); -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);}

/* ------------------------------------------------------------------------------------------------------------------------------ */

ul.nav a:hover { color: #fff ; background-color:#F6F6F6 ; }

#toTop{position: fixed;bottom: 80px;right: 10px;cursor: pointer;display: none;z-index:900;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;  background:#59755B;border:1px solid #fff; color:#fff;transition: all 0.5s ;}
#toTop:hover{background:#3a783e; color:#F6EF86;}

#responsive-menu { display: none; }

@font-face {
    font-family: 'Patua';
    src: url('https://fonts.google.com/specimen/Patua+One?selection.family=Patua+One') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana';
    src: url('../fonts/Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana-Italic';
    src: url('../fonts/Verdana_Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana-Bold';
    src: url('../fonts/Verdana_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana-Bold-Italic';
    src: url('../fonts/Verdana_Bold_Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.patua {font-family: "Patua" !important;}
.navbar {margin-bottom:0;border-radius:0;}
.btn-menu-on {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu-on:hover {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu:hover {font-size:16px;color: #6E112A !important;text-align: center;}
.btn-menu {font-size:16px;color:#505050 !important;text-align:center;}
.address-header {background: rgba(0,0,0,.7);color:#fff;font-size:16px;padding:10px;}
.navbar-default {padding-top:0px;padding-bottom:0px;background:#DADADA;border:none;}
.navbar-default .navbar-toggle{background:#4B9D51; border:2px solid #fff; transition: all ease 400ms; }
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:active{background:#3A783E; border:2px solid #fff; transition: all ease 400ms; }
.navbar-nav{text-align: center;}
.btn-accueil {z-index:100;margin-top:-130px;}
.back-header {padding:60px;}

.txtAlignCenter{text-align: center;}
.txtAlignRight{text-align: right;}

.zoom{transition: all ease 500ms; }
.zoom:hover{transform: scale(1.05); transition: all ease 500ms}

.footerline { position: fixed; bottom:-1px; height:65px; width:100%; z-index:800;padding-top:12px!important;}
.prefooter {}

/*HEADER*/
.numHeader{color:#fff; text-decoration:none; transition: all ease 500ms}
.numHeader:hover{color:#f0f0f0; text-decoration: none;}


/*BANDE CONTACT*/
.marginBandeContact{margin-top:50px; }

.input-contact {height:40px; transition:0.3s; background:rgba(255, 255, 255, 0.5);border:1px solid #888;  }
.input-contact:hover {border:2px solid #888; }
.input-contact:focus {height:45px; }
textarea.form-control {height: 96px !important}
.textarea-contact {transition: 0.3s; resize:none; background:rgba(255, 255, 255, 0.5); border:1px solid #888;  }
.textarea-contact:hover {border:2px solid #888; }
.textarea-contact:focus {height:100px !important; }
.button-contact {width:200px; height:40px; background-color: rgb(89, 117, 91); border: none; border-radius:20px; font-size: 17px; font-weight: bold; color:white; transition: all 0.2s ;}
.button-contact:hover {background-color: rgb(89, 117, 91);}
.form-control{background:rgba(255, 255, 255, 0.5);border:1px solid #888;  }
.form-control:focus,
.form-control:hover {border:1px solid #888; }
.form-adr input:first-child {width:70%; display: inline-block}
.form-adr input:last-child {width:29%; display: inline-block}
.form-coord input:first-child {width:60%; display: inline-block}
.form-coord input:last-child {width:39%; display: inline-block}
.oblg-contact{color:#000; }

.alignCoord{display:flex; align-items: center;margin-bottom: 15px;}
.positionPictoPlan{display: inline-block; padding-bottom:7px; width:20px}
.positionPictoTel{display: inline-block; padding-bottom:7px; width:30px }
.positionCoord{display: inline-block; font-size:140%; font-weight:bold; color:#59755B; text-decoration: none!important;}
.titreCoord{font-size:25px; font-family:'Verdana-Bold'}
.lineTitreCoord{border:1px solid #4B9D51}

.cadreCaptcha{border:1px solid #888; display:flex; align-items:center; width:100%; min-height:45px; max-height: 45px}
.cadreCaptcha img{min-height:43px; max-height: 43px }

/*JOURNAL*/
.journal {margin-top: 50px}
.journal-link__container {border: 15px solid #000; position: relative}
.journal-link__info {position: relative; display: flex; flex-direction: row; align-items: center; justify-content: space-between;min-height: 100px;padding: 15px 0}
.journal-link__text {text-align: right;font-family:'Patua';align-self: flex-start;font-size: 1.5em;}

/*FORMULAIRE ABONNEMENT*/
.labelRadio{width:100%; text-align:center; font-family:'Patua'; font-size:20px; color:#333; background:#EAEAEA; padding:25px 0px; transition: all ease 500ms}
.labelRadio:hover{transform: scale(1.001); box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.75); cursor:pointer; transition: all ease 500ms}


/*--------------------------------------------------------------------------------------------------------------*/
/* MEDIA QUERYS */
/*--------------------------------------------------------------------------------------------------------------*/
/*-- LG + Default ----------------------------------------------------------------------------------------------------------*/

@media (min-width: 1200px) {
  /*CONTAINER*/
  .container-header{background: #000; color:#fff; font-size:20px; padding:5px; }
  .container-menu{background: #DADADA; color:#000; font-size:20px; padding:5px 5px 0px 5px;}
  .container-opac{background: #139FBF; padding:1%; color:#fff }
  .container-footer{background:#000; color:#fff; padding:1%;}

  /*HEADER*/
  .pictoTel{margin-right:20px}
  .lienPictoHeader{text-align:center; text-decoration:none; display:flex}
  .lienPictoHeader:hover{text-decoration:none;}

  /*MENU*/
  .pictoContact{text-decoration: none; margin:0px 15px }
  .pictoContact:hover{text-decoration: none;}
  .pictoPlan{text-decoration: none; margin:0px 15px }
  .pictoPlan:hover{text-decoration: none;}
  .miseEnFormeMenu{display:flex; justify-content:space-around; font-weight:bold;}
  .miseEnFormeMenu a{color:#000; text-decoration: none; border-bottom: 3px solid #DADADA;}
  .miseEnFormeMenu a:hover{color:#000; text-decoration: none; border-bottom: 3px solid #4B9D51;}
  .menuActive{border-bottom: 3px solid #4B9D51!important;}

  /*LOGO*/
  .positionLogo{position:absolute; width:25%; top:0; left:10%;}
  .paddingLogo{padding:20px 30px; }

  /*ACTU*/
  .ligneTitreActu { line-height: 0.5; text-align: center; }
  .ligneTitreActu span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreActu span:before, .ligneTitreActu span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 7px; width: 100px; }
  .ligneTitreActu span:before { right: 100%; margin-right: 15px; }
  .ligneTitreActu span:after { left: 100%; margin-left: 15px; }

  .ligneTitreEdition { line-height: 0.5; text-align: center; }
  .ligneTitreEdition span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreEdition span:before, .ligneTitreEdition span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 27px; width: 100px; }
  .ligneTitreEdition span:before { right: 100%; margin-right: 15px; }
  .ligneTitreEdition span:after { left: 100%; margin-left: 15px; }

  /*MAP / CONTACT*/
  .plan {height:500px}
  .alignCoord{display:flex; align-items: center;margin-bottom: 15px;}

  footer ul li:not(:last-child):after { content: ""; display: block; margin: 20px; width: 1px; height: 12px; float: right; background-color: #fff;}
  footer { background-color: rgb(89, 117, 91); min-height: 50px; line-height: 50px;}
  footer ul { margin: 0px auto; padding: 0px; text-align: center; list-style: none;}
  footer ul li { display: inline-block;}
  footer ul li a {font-size: 14px; color: #FFF; text-align: center; text-decoration: none;}
  footer ul li a:hover { color:#F6EF86; text-decoration: none;}
  .marginBotFooter{margin-bottom:50px}
  .centerIndex {margin-top:15vh !important; margin-bottom:15vh !important}
}
/*-- MD ------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
  /*SLIDER/CAROUSEL*/
  .post-slider__indicators	{bottom: 120px; right: 0%;}

  /*CONTAINER*/
  .container-header{background: #000; color:#fff; font-size:20px; padding:5px; }
  .container-menu{background: #DADADA; color:#000; font-size:20px; padding:5px 5px 0px 5px;}
  .container-opac{background: #139FBF; padding:1%; color:#fff }
  .container-footer{background:#000; color:#fff; padding:1%;}

  /*HEADER*/
  .pictoTel{margin-right:10px;}
  .lienPictoHeader{text-align:center; text-decoration:none; display:flex}
  .lienPictoHeader:hover{text-decoration:none;}

  /*MENU*/
  .pictoContact{text-decoration: none; margin:0px 15px }
  .pictoContact:hover{text-decoration: none;}
  .pictoPlan{text-decoration: none;}
  .pictoPlan:hover{text-decoration: none;}
  .miseEnFormeMenu{display:flex; justify-content:space-around; margin-top: 20px; font-weight:bold;}
  .miseEnFormeMenu a{color:#000; text-decoration: none; border-bottom: 3px solid #DADADA;}
  .miseEnFormeMenu a:hover{color:#000; text-decoration: none; border-bottom: 3px solid #4B9D51;}
  .menuActive{border-bottom: 3px solid #4B9D51!important;}

  /*LOGO*/
  .positionLogo{position:absolute; width:35%; top:0; left:11%;}
  .paddingLogo{padding:20px 30px; }

  /*ACTU*/
  .ligneTitreActu { line-height: 0.5; text-align: center; }
  .ligneTitreActu span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreActu span:before, .ligneTitreActu span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 7px; width: 100px; }
  .ligneTitreActu span:before { right: 100%; margin-right: 15px; }
  .ligneTitreActu span:after { left: 100%; margin-left: 15px; }

  .ligneTitreEdition { line-height: 0.5; text-align: center; }
  .ligneTitreEdition span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreEdition span:before, .ligneTitreEdition span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 27px; width: 100px; }
  .ligneTitreEdition span:before { right: 100%; margin-right: 15px; }
  .ligneTitreEdition span:after { left: 100%; margin-left: 15px; }

  /*MAP / CONTACT*/
  .plan {height:500px}
  .alignCoord{display:flex; align-items: center;margin-bottom: 15px;}

  footer ul li:not(:last-child):after { content: ""; display: block; margin:20px; width: 1px; height: 12px; float: right; background-color: #fff;}
  footer { background-color: rgba(75, 157, 81, 0.9); min-height: 50px; line-height: 50px;}
  footer ul { margin: 0px auto; padding: 0px; text-align: center; list-style: none;}
  footer ul li { display: inline-block;}
  footer ul li a {font-size: 14px; color: #FFF; text-align: center; text-decoration: none;}
  footer ul li a:hover { color:#F6EF86; text-decoration: none;}
  .marginBotFooter{margin-bottom:50px}
  .centerIndex {margin-top:15vh !important; margin-bottom:15vh !important}
}

/*-- SM ------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  /*SLIDER/CAROUSEL*/
  .post-slider__indicators	{bottom: 120px; right: -6%;}
  
  /*CONTAINER*/
  .container-header{background: #000; color:#fff; font-size:20px; padding:5px; }
  .container-menu{background: #DADADA; color:#000; font-size:20px; padding:5px 5px 0px 5px;}
  .container-opac{background: #139FBF; padding:1%; color:#fff }
  .container-footer{background:#000; color:#fff; padding:1%;}

  /*HEADER*/
  .pictoTel{margin-right:10px;}
  .lienPictoHeader{text-align:center; text-decoration:none; display:flex}
  .lienPictoHeader:hover{text-decoration:none;}

  /*MENU*/
  .pictoContact{text-decoration: none; margin:0px 15px }
  .pictoContact:hover{text-decoration: none;}
  .pictoPlan{text-decoration: none;}
  .pictoPlan:hover{text-decoration: none;}
  .miseEnFormeMenu{display:flex; justify-content:space-evenly; margin-top: 20px; font-weight:bold;}
  .miseEnFormeMenu a{color:#000; text-decoration: none; border-bottom: 3px solid #DADADA;}
  .miseEnFormeMenu a:hover{color:#000; text-decoration: none; border-bottom: 3px solid #4B9D51;}
  .menuActive{border-bottom: 3px solid #4B9D51!important;}

  /*LOGO*/
  .positionLogo{position:absolute; width:50%; top:0; left:7%;}
  .paddingLogo{padding:20px 30px; }

  /*ACTU*/
  .ligneTitreActu { line-height: 0.5; text-align: center; }
  .ligneTitreActu span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreActu span:before, .ligneTitreActu span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 7px; width: 100px; }
  .ligneTitreActu span:before { right: 100%; margin-right: 15px; }
  .ligneTitreActu span:after { left: 100%; margin-left: 15px; }

  .ligneTitreEdition { line-height: 0.5; text-align: center; }
  .ligneTitreEdition span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000 }
  .ligneTitreEdition span:before, .ligneTitreEdition span:after { content: ""; position: absolute;
    height: 5px; border-bottom: 3px solid #4B9D51; top: 27px; width: 100px; }
  .ligneTitreEdition span:before { right: 100%; margin-right: 15px; }
  .ligneTitreEdition span:after { left: 100%; margin-left: 15px; }

  /*MAP / CONTACT*/
  .plan {height:400px}
  .alignCoord{display:flex; align-items: center;margin-bottom: 15px;}

  footer ul li:not(:last-child):after { content: ""; display: block; margin: 10px;margin-top:20px; width: 1px; height: 12px; float: right; background-color: #fff;}
  footer { background-color: rgba(75, 157, 81, 0.9); min-height: 50px; line-height: 50px;}
  footer ul { margin: 0px auto; padding: 0px; text-align: center; list-style: none;}
  footer ul li { display: inline-block;}
  footer ul li a {font-size: 14px; color: #FFF; text-align: center; text-decoration: none;}
  footer ul li a:hover { color:#F6EF86; text-decoration: none;}
  .marginBotFooter{margin-bottom:47px}

  .footerline { position: fixed; bottom:0px; height:60px; width:100%; z-index:800;padding-top:12px!important;}
  .prefooter {}
  #toTop{bottom: 75px;right: 10px;}

}
/*-- XS ------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  #normal-menu { display: none; }
  #responsive-menu { display: block;border: none; padding:0; }

    /*SLIDER/CAROUSEL*/
  .post-slider__indicators	{bottom: 120px; right: -10%;}

  /*CONTAINER*/
  .container-header{background: #DADADA; color:#fff; font-size:20px; padding:0px 5px 5px 5px; }
  .container-menu{background: #DADADA; color:#000; font-size:20px; padding:5px 5px 0px 5px;}
  .container-opac{background: #139FBF; padding:1%; color:#fff }
  .container-footer{background:#000; color:#fff; padding:1%;}

  /*HEADER*/
  .pictoTel{margin-right:10px;}
  .lienPictoHeader{text-align:center; text-decoration:none; display:flex; justify-content:space-evenly;}
  .lienPictoHeader:hover{text-decoration:none;}

  /*MENU*/
  .pictoContact{text-decoration: none; margin:0px 15px }
  .pictoContact:hover{text-decoration: none;}
  .pictoPlan{text-decoration: none;}
  .pictoPlan:hover{text-decoration: none;}
  .miseEnFormeMenu{display:flex; justify-content:space-evenly; margin-top: 20px; font-weight:bold;}
  .miseEnFormeMenu a{color:#000; text-decoration: none; border-bottom: 3px solid #DADADA;}
  .miseEnFormeMenu a:hover{color:#000; text-decoration: none; border-bottom: 3px solid #4B9D51;}
  .menuActive{background:rgba(75, 157, 81, 0.7); color:#fff }
  .menuActive a{color:#fff!important}

  /*LOGO*/
  .positionLogo{position:absolute; width:50%; top:0; left:7%;}
  .paddingLogo{padding:20px 30px; }

  /*ACTU*/
  .ligneTitreActu { line-height: 0.5; text-align: center; }
  .ligneTitreActu span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000; line-height: 150%; }
  .ligneTitreActu span:before, .ligneTitreActu span:after { display: none;}

  .ligneTitreEdition { line-height: 0.5; text-align: center; }
  .ligneTitreEdition span { display: inline-block; position: relative; font-family:'Verdana-Bold'; font-size:30px; color:#000; line-height: 150%; }
  .ligneTitreEdition span:before, .ligneTitreEdition span:after { display: none;}

  /*MAP / CONTACT*/
  .plan {height:400px}
  .alignCoord{display:block; align-items: center;margin-bottom: 15px;}

  .marginBotSlide{margin-bottom:25px }

  footer { position: fixed; bottom:0px;background-color: rgb(89, 117, 91);padding:5px;width:100%;}
  footer ul { margin: 0px auto; padding: 0px; text-align: center; list-style: none;}
  footer ul li { display: inline-block; padding:2px;}
  footer ul li a {font-size: 15px; color: #FFF; text-align: center; text-decoration: none;}
  footer ul li a:hover { color:#F6EF86; text-decoration: none;}
  .marginBotFooter{margin-bottom:35px}
  .marginSpeFooter{margin-right:15px }
  .footerline { position: fixed; bottom:0px; height:45px; width:100%; z-index:800;padding-top:12px!important;}
  .centerIndex {margin-top:4vh !important; margin-bottom:4vh !important}
}

@media only screen and (max-width: 644px) {
  /*LOGO*/
  .cdiTitreLogo{font-size:20vw; color:#04437C; font-family:"Avenir-Roman"}
  .cdiSousTitreLogo{font-size:4.8vw; color:#139FBF; border-top:2px solid #04437C; text-align: center; font-family:"Avenir-Roman"}
  .paddingLogo{padding:10px 30px 20px 30px; }

  /*MAP / CONTACT*/
  .plan {height:350px}

  .footerline { position: fixed; bottom:0px; height:35px; width:100%; z-index:800;padding-top:12px!important;}
  .prefooter {}
}

@media only screen and (max-width: 442px) {
  
  /*LOGO*/
  .cdiTitreLogo{font-size:20vw; color:#04437C; font-family:"Avenir-Roman"}
  .cdiSousTitreLogo{font-size:4.8vw; color:#139FBF; border-top:2px solid #04437C; text-align: center; font-family:"Avenir-Roman"}
  .paddingLogo{padding:0px 30px 20px 30px; }


  /*MAP / CONTACT*/

  .footerline { position: fixed; bottom:0px; height:35px; width:100%; z-index:800;padding-top:12px!important;}
  .prefooter {}
}
@media only screen and (max-width: 368px) {
  /*LOGO*/
  .cdiTitreLogo{font-size:20vw; color:#04437C; font-family:"Avenir-Roman"}
  .cdiSousTitreLogo{font-size:4.7vw; color:#139FBF; border-top:2px solid #04437C; text-align: center; font-family:"Avenir-Roman"}

  .footerline { position: fixed; bottom:0px; height:35px; width:100%; z-index:800;padding-top:12px!important;}
  .prefooter {}
}
